Program iOSPageControl;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FPageControl};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFPageControl, FPageControl);
  Application.Run;

End.
